$kind: http-request
url: "{{sahara}}roles/1/attach-permissions"
method: POST
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \  \"permissions\": [1, 2, 3,4,5,6,7,8,9,10,11,12,13,14,15]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 6000
